 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/45744cc68719436fb7a98e7d85078beb.png");
  background-position: 50% 50%;
  min-height: 531px;
}

.u-section-1 .u-group-1 {
  width: 696px;
  min-height: 531px;
  margin: 0 auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 122px 20px 0 0;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  margin: 16px 20px 0 0;
}

.u-section-1 .u-line-1 {
  width: 97px;
  transform-origin: left center 0px;
  height: 3px;
  margin: 6px auto 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-radius: 4px;
  margin: 14px auto 0 162px;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-radius: 4px;
  margin: -44px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 26px 192px 0 0;
}

.u-section-1 .u-group-2 {
  width: calc(((100% - 1140px) / 2) + 502px);
  min-height: 531px;
  margin: -531px 0 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 368px;
  height: 368px;
  margin: 65px auto 0 33px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-2 {
    width: 552px;
    margin-right: calc(((100% - 940px) / 2) + -116px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 854px;
  }

  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-line-1 {
    position: relative;
  }

  .u-section-1 .u-group-2 {
    width: 366px;
    min-height: 337px;
    margin: -104px auto 60px calc(((100% - 720px) / 2) + 121px);
  }

  .u-section-1 .u-image-1 {
    width: 285px;
    height: 285px;
    margin-top: 32px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 853px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 552px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: 73px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 195px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -108px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -127px;
    margin-right: 46px;
  }

  .u-section-1 .u-group-2 {
    width: 404px;
    min-height: 345px;
    margin-top: -140px;
    margin-right: calc(((100% - 540px) / 2) + -27px);
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 31px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 986px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 540px;
    margin-left: auto;
  }

  .u-section-1 .u-line-1 {
    margin-top: 32px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 261px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -226px;
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    min-height: 363px;
    margin-top: 83px;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 46px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 572px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 11px 0 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 482px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 45px 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 900;
  margin: 15px 20px 0 0;
}

.u-section-2 .u-line-1 {
  width: 77px;
  position: relative;
  transform-origin: left center 0px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 30px 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 535px;
}

.u-section-2 .u-text-4 {
  margin: 40px 20px 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 4px;
  margin: 30px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-2 .u-line-1 {
    width: 64px;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 612px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 13px;
  }

  .u-section-2 .u-line-1 {
    width: 49px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 9px;
  }

  .u-section-2 .u-line-1 {
    width: 46px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 6px;
  }

  .u-section-2 .u-line-1 {
    width: 38px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-3 {
  min-height: 312px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/Capture.JPG");
  min-height: 494px;
  background-position: 50% 50%;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 177px 33px 0 7px;
}

.u-section-3 .u-line-1 {
  width: 79px;
  transform-origin: left center 0px;
  height: 3px;
  transform: rotate(360deg);
  margin: 20px auto 0 7px;
}

.u-section-3 .u-text-2 {
  margin: 14px 33px 0 7px;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/45744cc68719436fb7a98e7d85078beb.png");
  min-height: 313px;
  background-position: 50% 50%;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 177px 20px 0;
}

.u-section-3 .u-line-2 {
  width: 79px;
  transform-origin: left center 0px;
  height: 3px;
  transform: rotate(360deg);
  margin: 17px auto 0 20px;
}

.u-section-3 .u-text-4 {
  margin: 17px 20px 0;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/Capture1.JPG");
  min-height: 318px;
  background-position: 50% 50%;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 177px 20px 0;
}

.u-section-3 .u-line-3 {
  width: 79px;
  transform-origin: left center 0px;
  height: 3px;
  transform: rotate(360deg);
  margin: 17px auto 0 20px;
}

.u-section-3 .u-text-6 {
  margin: 17px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 339px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 94px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-line-1 {
    width: 65px;
    margin-top: 26px;
    margin-left: 26px;
    position: relative;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-image-2 {
    min-height: 339px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 94px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-line-2 {
    width: 65px;
    margin-top: 26px;
    margin-left: 16px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 35px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-image-3 {
    min-height: 339px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 94px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-line-3 {
    width: 65px;
    margin-top: 26px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 35px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    min-height: 388px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-line-1 {
    width: 50px;
    margin-left: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-image-2 {
    min-height: 388px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
    position: relative;
  }

  .u-section-3 .u-line-2 {
    width: 50px;
    position: relative;
    margin-left: 13px;
  }

  .u-section-3 .u-text-4 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-image-3 {
    min-height: 388px;
  }

  .u-section-3 .u-text-5 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-line-3 {
    width: 50px;
    position: relative;
    margin-left: 13px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
    position: relative;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    min-height: 312px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-line-1 {
    width: 47px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-image-2 {
    min-height: 312px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-line-2 {
    width: 47px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-image-3 {
    min-height: 312px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-line-3 {
    width: 47px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-line-1 {
    width: 39px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-line-2 {
    width: 39px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-line-3 {
    width: 39px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 784px;
}

.u-section-4 .u-group-1 {
  width: 817px;
  min-height: 164px;
  margin: 38px auto 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 15px 20px 0;
}

.u-section-4 .u-text-2 {
  font-weight: 900;
  margin: 20px 20px 0;
}

.u-section-4 .u-line-1 {
  width: 74px;
  position: relative;
  transform-origin: left center 0;
  margin: 30px auto 15px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 0 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 255px;
  background-position: 0% 0%;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  border-radius: 10px;
  margin: 38px auto 0 20px;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -64px 45px 0 104px;
}

.u-section-4 .u-text-4 {
  margin: 13px 45px 0 104px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 255px;
  background-position: 0% 0%;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  border-radius: 10px;
  margin: 38px auto 0 20px;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  margin: -64px 45px 0 104px;
}

.u-section-4 .u-text-6 {
  margin: 13px 45px 20px 104px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 255px;
  background-position: 0% 0%;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  border-radius: 10px;
  margin: 38px auto 0 20px;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  font-weight: 700;
  margin: -64px 45px 0 104px;
}

.u-section-4 .u-text-8 {
  margin: 17px 45px 0 104px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 197px;
  background-position: 0% 0%;
}

.u-section-4 .u-icon-4 {
  height: 64px;
  width: 64px;
  border-radius: 10px;
  margin: 38px auto 0 20px;
}

.u-section-4 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -64px 13px 0 104px;
}

.u-section-4 .u-text-10 {
  margin: 13px 45px 0 104px;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 301px;
  background-position: 0% 0%;
}

.u-section-4 .u-icon-5 {
  height: 64px;
  width: 64px;
  border-radius: 10px;
  margin: 38px auto 0 21px;
}

.u-section-4 .u-text-11 {
  font-size: 1rem;
  font-weight: 700;
  margin: -64px 43px 0 106px;
}

.u-section-4 .u-text-12 {
  margin: 13px 43px 0 106px;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 301px;
  background-position: 0% 0%;
}

.u-section-4 .u-icon-6 {
  height: 64px;
  width: 64px;
  border-radius: 10px;
  margin: 38px auto 0 20px;
}

.u-section-4 .u-text-13 {
  font-size: 1rem;
  font-weight: 700;
  margin: -64px 0 0 104px;
}

.u-section-4 .u-text-14 {
  margin: 13px 44px 0 105px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-4 .u-group-1 {
    width: 674px;
    position: relative;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-line-1 {
    width: 61px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-top: 20px;
    width: 940px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-4 .u-icon-1 {
    position: relative;
    margin-left: 16px;
  }

  .u-section-4 .u-text-3 {
    position: relative;
    margin-right: 37px;
    margin-left: 86px;
  }

  .u-section-4 .u-text-4 {
    position: relative;
    margin-right: 37px;
    margin-left: 86px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 210px;
  }

  .u-section-4 .u-icon-2 {
    position: relative;
    margin-left: 16px;
  }

  .u-section-4 .u-text-5 {
    position: relative;
    margin-right: 37px;
    margin-left: 86px;
  }

  .u-section-4 .u-text-6 {
    position: relative;
    margin-right: 37px;
    margin-left: 86px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 210px;
  }

  .u-section-4 .u-icon-3 {
    position: relative;
    margin-left: 16px;
  }

  .u-section-4 .u-text-7 {
    position: relative;
    margin-right: 37px;
    margin-left: 86px;
  }

  .u-section-4 .u-text-8 {
    position: relative;
    margin-right: 37px;
    margin-left: 86px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 162px;
  }

  .u-section-4 .u-icon-4 {
    position: relative;
    margin-left: 16px;
  }

  .u-section-4 .u-text-9 {
    position: relative;
    margin-right: 11px;
    margin-left: 86px;
  }

  .u-section-4 .u-text-10 {
    position: relative;
    margin-right: 37px;
    margin-left: 86px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 402px;
  }

  .u-section-4 .u-icon-5 {
    position: relative;
    margin-left: 16px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: -61px;
    margin-right: 37px;
    margin-left: 86px;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-top: 16px;
    margin-right: 37px;
    margin-left: 86px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 402px;
  }

  .u-section-4 .u-icon-6 {
    position: relative;
    margin-left: 16px;
  }

  .u-section-4 .u-text-13 {
    width: auto;
    margin-left: 86px;
  }

  .u-section-4 .u-text-14 {
    width: auto;
    margin-top: 11px;
    margin-right: 37px;
    margin-left: 86px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 516px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-line-1 {
    width: 47px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 13px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 94px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 15px;
    margin-right: 0;
    margin-left: 94px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 428px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 13px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 94px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin: 44px 0 0 94px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 428px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 13px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-right: 0;
    margin-left: 94px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 37px;
    margin-right: 0;
    margin-left: 94px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-icon-4 {
    margin-left: 13px;
  }

  .u-section-4 .u-text-9 {
    margin-top: -66px;
    margin-right: -20px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
    margin-left: 94px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 575px;
  }

  .u-section-4 .u-icon-5 {
    margin-left: 13px;
  }

  .u-section-4 .u-text-11 {
    position: relative;
    margin-right: 0;
    margin-left: 94px;
  }

  .u-section-4 .u-text-12 {
    margin-top: 22px;
    margin-right: 0;
    margin-left: 94px;
    position: relative;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 575px;
  }

  .u-section-4 .u-icon-6 {
    margin-left: 13px;
  }

  .u-section-4 .u-text-13 {
    position: relative;
    margin-right: -28px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-14 {
    margin-top: 41px;
    margin-right: 0;
    margin-left: 94px;
    position: relative;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 484px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-line-1 {
    width: 44px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 9px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 21px;
    margin-left: 122px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 21px;
    margin-left: 122px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 151px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 9px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 21px;
    margin-left: 122px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 13px;
    margin-right: 21px;
    margin-left: 122px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 195px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 9px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 21px;
    margin-left: 122px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 17px;
    margin-right: 21px;
    margin-left: 122px;
  }

  .u-section-4 .u-icon-4 {
    margin-left: 9px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 6px;
    margin-left: 122px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 21px;
    margin-left: 122px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-icon-5 {
    margin-left: 9px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 21px;
    margin-left: 122px;
  }

  .u-section-4 .u-text-12 {
    margin-right: 21px;
    margin-left: 122px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 147px;
  }

  .u-section-4 .u-icon-6 {
    margin-left: 9px;
  }

  .u-section-4 .u-text-13 {
    margin-right: 0;
    margin-left: 122px;
  }

  .u-section-4 .u-text-14 {
    margin-top: 20px;
    margin-right: 21px;
    margin-left: 122px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-line-1 {
    width: 37px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 6px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 13px;
    margin-left: 90px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 13px;
    margin-left: 90px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 6px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 13px;
    margin-left: 90px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 13px;
    margin-left: 90px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 6px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 13px;
    margin-left: 90px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 13px;
    margin-left: 90px;
  }

  .u-section-4 .u-icon-4 {
    margin-left: 6px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 4px;
    margin-left: 90px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 20px;
    margin-right: 4px;
    margin-left: 90px;
  }

  .u-section-4 .u-icon-5 {
    margin-left: 6px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 13px;
    margin-left: 90px;
  }

  .u-section-4 .u-text-12 {
    margin-right: 13px;
    margin-left: 90px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-4 .u-icon-6 {
    margin-left: 6px;
  }

  .u-section-4 .u-text-13 {
    margin-left: 90px;
  }

  .u-section-4 .u-text-14 {
    margin-right: 13px;
    margin-left: 90px;
  }
} .u-section-5 {
  background-image: url("images/Capture1.JPG");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 82px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 68px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 25px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 268px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 26px auto 26px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 247px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 62px 20px 0;
}

.u-section-6 .u-text-2 {
  margin: 24px 27px 0 13px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-text-3 {
  margin: 13px 0 0 13px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 216px;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-image-1 {
  width: 247px;
  height: 247px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-right: 19px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 178px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-top: 36px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-2 {
    position: relative;
    margin-right: 13px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-6 .u-image-1 {
    width: 211px;
    height: 211px;
    margin-top: 11px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 182px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 12px;
    margin-left: 7px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 17px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 427px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 13px;
    margin-left: -1px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 269px;
  }
}